@charset "UTF-8";

/*!
Theme Name: Simplicity2 child
Template:   simplicity2
Version:    20151225
*/

/* Simplicity子テーマ用のスタイルを書く */

.cb{
	clear:both;
}

#page-top {
    position: fixed;
    display: none;
    right: 17px;
    bottom: 86px;
}

/* ライブドアの名残 */

.adsbygoogle {
	text-align:center;
	display: inline-block;
	margin-bottom:2px;
}

.ad-label{
	font-size:12px;
	color:#999;
	display:none!important;
}

#article_text{
	margin: 20px 30px;
	line-height: 1.6;
}

.source{
	color: #B03B33;
	font-size: 12px;
}

.source_imgurl{
	color: #ccc;
    font-size: 10px;
    line-height: 0.8;
}

.imgc{
	text-align:center;
}

.blogroll{
	overflow-x:hidden;
	overflow-y:scroll;
	height:270px;
	padding:0px!important;
	word-break:break-all;
	margin-bottom:12px;
	background-color:#FFFFFF;
	text-overflow:ellipsis;
}

.blogroll-icon{
	float:left;
	margin:1px 2px 0 0!important;
}

.blogroll-list{
	clear:both;
}

.blogroll_entry_pc{
	overflow: hidden;
	font-size: 15px;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin:1px;
	margin-left:6px;
}

.blogroll-channel{
	padding:0px!important;
	margin-left:2px!important;
}

.blogroll-channel .blogroll-list-wrap{
	padding:0px!important;
}

#sp_rss_frame{
    background-color: #fff;
    width: auto;
	padding: 0px;
	border: 2px solid #B03B33;
	margin-bottom:5px;

	border-radius: 0px;
	margin-left:-2px;
	margin-right:-2px;
}

#sp_rss_frame a{
	text-decoration:none;
}

.sp_rss_caption{
	background-color:#B03B33;
	color:#FFF;
	font-weight:bold;
	padding-left:5px;
	padding-bottom:0px;
	line-height:1.3;
}

.blogroll_entries{
	margin:0px;
	padding:0px;
	line-height:1.2;
}

.blogroll_entry{
	overflow: hidden;
	font-size: 14px;
	text-overflow: ellipsis;
	white-space: nowrap;
	margin:1px;
	margin-left:6px;
}

.box-border{
	border-top:1px dashed #B03B33
}

ul.blogroll_entries li.box-border:first-child{
	border-top: none;
}

#sidebar{
    width: 242px;
	font-size:80%;
}

#sidebar .widget {
	margin-bottom: 3px;
	border: 2px solid #B03B33!important;
	border-radius: 5px!important;
	background-color: #FFF;
	padding: 7px;
}

#sidebar h3 {
	margin-bottom: 10px;
	font-size: 20px;
	margin-top: 6px;
}

#header-in, #navi-in, #body-in, #footer-in{
	width:1020px;
}

/* headerとbodyの間 */
#body-in-0{
	width:1020px;
	box-sizing: border-box;
}

#body-0-ad{
	float:left;
	box-sizing: border-box;
	width:336px;
}

#body-0-rss{
	float:left;
	box-sizing: border-box;
	width:679px;
	padding: 5px 3px;
	margin-left:5px;
	border: 2px solid #B03B33;
	background-color: #fff;
	border-radius: 5px;
	height:280px
}

#header .alignleft{
	margin-right:0px!important;
}

#main .article img {
    border: 1px solid #CCC;
    padding: 5px;
    border-radius: 4px;
}

ul.kiji_blogroll {
	list-style:none;
	margin-left: 30px;
	padding-left: 0px;
	font-size: 16px;
	margin-right: 0px;
}

.kiji_blogroll li{
	line-height: 1.4;
	margin-bottom: 10px;
	background-image: url(//enoge.org/wp-includes/images/star.png);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-right:40px;
	background-size: 16px auto;
	background-position: 0px 1px;
}

.article h4:before{
	content:"☆";
}

.list_index{
	font-size:24px;
	font-weight:bold;
	border-bottom:5px dashed #eee;
}

.twitter-tweet p {
    text-align: left;
}

.twitter-tweet, .twitter-tweet-rendered {
/*    display: block!important; */
/*	margin-left:64px; */
}

#twitter-widget-1{
/*	flex-grow:0!important; */
}

/************************************
** 引用（blockquote）
************************************/
blockquote {
	background:none repeat scroll 0 0 rgba(238, 238, 238, 0.8);
	border-radius: 10px;
}

blockquote.reference {
	background-color: #fff8e6;
	margin: 10px;
	box-shadow: 2px 2px 5px 3px #f2e3bd;
	text-align: left;
}

blockquote.reference:before,blockquote.reference:after {
    color: #e4b482;
}


/************************************
** ページネーション 上書き
************************************/
.pagination a {
  width:45px;
}

.amacom {
    font-size: 12px;
    color: #555;
    line-height: 1.6;
    padding: 3px 0px 3px 0px;
}


/************************************
** コメント関連 上書き
************************************/
.comment-body p {
    clear: both;
    font-size: 20px;
}

div#comment-area {
    background-color: #fff7ef;
    padding: 20px;
    border-radius: 30px;
}

/* メールとサイト要らない */
.comment-form-email, .comment-form-url {
    display: none !important;
}

/********************************************************
　以下　親テーマ上書き
*********************************************************/
.article h1 {
  margin-top:0px;
  margin-bottom:0px;
  font-size: 30px;
  line-height:117%;
}


.entry-content{
  margin-bottom: 0px;
  margin-top:5px;
}

/************************************
** アンカー
************************************/
a {
  color: #642;
  word-wrap: break-word;
}

a:hover {
	color: #B03B34;
}


#header .alignleft{
  margin-left: 0px;
  margin-right: 0px;
  /*max-width:700px;*/
}

#body{
  margin-top:0px;
}

#main {
  float: left;
  box-sizing: border-box;
  width: 770px;
  padding: 15px 15px;
  border:2px solid #B03B33;
  background-color:#fff;
  border-radius: 5px;
  margin-bottom: 6px;
}

#site-title{
  margin-top:0px;
  margin-bottom:0px;
  font-size: 0px;
  line-height: 100%;
}

#site-description{
  display:none!important;
  margin-top: 0;
  color: #777;
  margin:0;
  padding:10 0;
  line-height:140%;
  font-size:15px;
  margin-right:20px;
  margin-bottom:10px;
  font-weight:normal;
}

.post-meta{
  margin:0px;
  text-align:right;
  color:#555;
  font-size:12px;
  border-top: 2px dotted #B03B34;
}

.entry-thumb img{
  border:0;
  width:150px;
  height:auto;
  display: block;
  /*margin-bottom: 40px;*/
}


/************************************
** パンくずリスト（Breadcrumb）
************************************/
#breadcrumb{
  display:none;
  margin-bottom: 20px;
  color:#777;
  font-size:13px;
}

/************************************
** 前の記事へ、次の記事へ
************************************/
.navigation{
  clear: both;
  overflow: hidden;
  margin-bottom: 40px;
  margin: 0px;
  width:100%;
}
.navigation > div{
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  width:50%;
  float:left;
}
.navigation > div + div{
  box-sizing: border-box;
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  border-left:1px dotted #ddd;
  width:50%;
}

.navigation a{
  display: block;
  padding: 0.5em;
  border: none;
  font-size:16px;
  min-height:38px;
  line-height:1.5;
}

.widget-over-article{
	margin:0px;
}

#main .widgets{
	margin:0px;
}

/************************************
** 広告（ads）
************************************/
.ad-space{
  margin: 0px 0 0 0;
  clear:both;
}

.ad-article-bottom{

}

.ad-left{
  float:left;
  margin-right:2px;
  width:336px;
  margin-left:19px;
}


.ad-right{
  float:right;
  margin-left:2px;
  width:336px;
  margin-right:19px;
}
